Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » EclipseLink » Eclipselink version for JBoss EAP 5.1.0
Eclipselink version for JBoss EAP 5.1.0 [message #685328] Fri, 17 June 2011 09:32 Go to next message
ebsemailtest is currently offline ebsemailtestFriend
Messages: 1
Registered: June 2011
Junior Member
Hi,

We dunno which version of Eclipselink should be used for our project.
Server: JBoss EAP 5.1.0

We found the following error when using Eclipselink 1.2.0
property eclipselink.jdbc.user is deprecated, property 
javax.persistence.jdbc.user should be used instead.


But as I know javax.persistence.jdbc.user is some kind of stuff in EclipseLink 2.
And does EcpliseLink 1.2.0 fit the JBoss EAP 5.1.0?

Thank you.
Re: Eclipselink version for JBoss EAP 5.1.0 [message #685880 is a reply to message #685328] Mon, 20 June 2011 13:56 Go to previous message
James Sutherland is currently offline James SutherlandFriend
Messages: 1939
Registered: July 2009
Location: Ottawa, Canada
Senior Member

This is just a warning, "eclipselink.jdbc.user" will still work. Support for "javax.persistence.jdbc.user" was added in 1.2, so you could you it as well.

EclipseLink 1.2, or the latest release should work with JBoss EAP 5.1.0. EclipseLink 2.3 still supports for JPA 1.0 and JPA 2.0 containers.


James : Wiki : Book : Blog : Twitter
Previous Topic:Cache coordination instructions for Glassfish 3.1 and JMS
Next Topic:Maven repository incomplete
Goto Forum:
  


Current Time: Mon Dec 22 22:49:10 GMT 2014

Powered by FUDForum. Page generated in 0.01555 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software